Bug 208374 - www/c-icap: add ListenAddress directive to conf
Summary: www/c-icap: add ListenAddress directive to conf
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-03-29 08:01 UTC by Marko Cupać
Modified: 2016-05-01 04:40 UTC (History)
1 user (show)

See Also:


Attachments
patch-c-icap.conf.in (576 bytes, text/plain)
2016-03-29 08:01 UTC, Marko Cupać
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Marko Cupać 2016-03-29 08:01:20 UTC
Created attachment 168745 [details]
patch-c-icap.conf.in

Here's a patch to include ListenAddress directive and set it to 127.0.0.1 in c-icap.conf.
Comment 1 Kurt Jaeger freebsd_committer 2016-04-30 16:34:10 UTC
After a little fix, the patch looks fine, testbuilds are fine.
Comment 2 Martin Matuska freebsd_committer 2016-04-30 22:18:11 UTC
I have no time and interest in maintaining this port. Returned to pool.
Comment 3 commit-hook freebsd_committer 2016-05-01 04:39:44 UTC
A commit references this bug:

Author: pi
Date: Sun May  1 04:39:38 UTC 2016
New revision: 414379
URL: https://svnweb.freebsd.org/changeset/ports/414379

Log:
  www/c-icap: add ListenAddress directive to conf

  - include ListenAddress directive and set it to 127.0.0.1 in c-icap.conf

  PR:		208374
  Submitted by:	Marko Cupac <marko.cupac@mimar.rs>

Changes:
  head/www/c-icap/files/patch-c-icap.conf.in
Comment 4 Kurt Jaeger freebsd_committer 2016-05-01 04:39:55 UTC
Committed, thanks!